switchbuttonwidget.h File Reference

widget to transform a push button to a switch button More...

`#include <QPushButton>`
`#include "../../exportinmportconfig.h"`

Go to the source code of this file.

## Classes

class | pappso::SwitchWidget

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

widget to transform a push button to a switch button

Date
  26/07/2021

Author
  Thomas Renne

Definition in file switchbuttonwidget.h.